{
  "id": 3373172,
  "name": "P. Glesner, appellee, v. W. A. Nicholson, appellant",
  "name_abbreviation": "Glesner v. Nicholson",
  "decision_date": "1926-10-13",
  "docket_number": "Gen. No. 30,766",
  "first_page": "606",
  "last_page": "606",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 606"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 468,
    "ocr_confidence": 0.536,
    "sha256": "cdb3526d500de9f51c8816c570cbea047fdbe0c27e4d8e8bf85f6aaf9facad8e",
    "simhash": "1:410b6f9c4098de5a",
    "word_count": 74
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "P. Glesner, appellee, v. W. A. Nicholson, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "John G. McDonald, for appellant. Alex M. Golman, for appellee."
    ],
    "corrections": "",
    "head_matter": "P. Glesner, appellee, v. W. A. Nicholson, appellant.\nGen. No. 30,766.\nAction upon promissory note. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Max Luster, Judge, presidHeard in the third division of this court for the first district at the October term, 1925.\nReversed and remanded.\nOpinion filed October 13, 1926.\nJohn G. McDonald, for appellant. Alex M. Golman, for appellee."
  },
  "file_name": "0606-02",
  "first_page_order": 638,
  "last_page_order": 638
}
